INSTMODSH(1)

NAME
instmodsh - interactive inventory for installed Perl modules

SYNOPSIS
instmodsh

DESCRIPTION
"instmodsh" provides an interactive shell to query details of locally* installed Perl modules.

The shell provides a list of installed modules, each of which may be queried to to list files and directories, checked for missing files or packaged up as a tar archive.

*On Debian system, core and vendor modules are managed by "dpkg".

SEE ALSO
ExtUtils::Installed(3perl)